<substruct name="MaintainedEffects">
	<version number="1">
		<char name="name" size="40">
		<u32 name="spell_id">
		<u32 name="slot_pos">
		<u16 name="icon">
		<u16 name="icon_type">
		<u8 name="beneficial">
		<u8 name="conc_used">
		<f32 name="total_time">
		<u32 name="expire_timestamp">
	</version>
	<version number="373">
		<char name="name" size="60">
		<u32 name="target">
		<u32 name="spell_id">
		<u32 name="slot_pos">
		<u16 name="icon">
		<u16 name="icon_type">
		<u8 name="unknown3">
		<u8 name="conc_used">
		<f32 name="total_time">
		<u32 name="expire_timestamp">
	</version>
	<version number="546">
		<char name="name" size="60">
		<u32 name="target">
		<u8 name="target_type">
		<u32 name="spell_id">
		<u32 name="slot_pos">
		<u16 name="icon">
		<u16 name="icon_type">
		<u8 name="unknown3">
		<u8 name="conc_used">
		<f32 name="total_time">
		<u32 name="expire_timestamp">
	</version>
	<version number="561">
		<char name="name" size="60">
		<u32 name="target">
		<u8 name="target_type">
		<u32 name="spell_id">
		<u32 name="slot_pos">
		<u16 name="icon">
		<u16 name="icon_type">
		<u8 name="unknown3">
		<u8 name="conc_used">
		<f32 name="total_time">
		<u32 name="expire_timestamp">
	</version>
	<version number="1193">
		<char name="name" size="60">
		<u32 name="target">
		<u8 name="target_type">
		<u32 name="spell_id">
		<u32 name="slot_pos">
		<u16 name="icon">
		<u16 name="icon_type">
		<u8 name="unknown3">
		<u8 name="conc_used">
		<f32 name="total_time">
		<u32 name="expire_timestamp">
		<u8 name="CoEunknown" size="4">
	</version>
	<version number="57048">
		<char name="name" size="60">
		<u32 name="target">
		<u8 name="target_type">
		<u32 name="spell_id">
		<u32 name="slot_pos">
		<u16 name="icon">
		<u16 name="icon_type">
		<u8 name="unknown3">
		<u8 name="conc_used">
		<f32 name="total_time">
		<u32 name="expire_timestamp">
		<u8 name="CoEunknown" size="6">
	</version>
</substruct>